Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Has patch: No Hito:
Add-on name: Unknown
Description

ESP - No se puede usar el SRC de 8 dígitos
Pasos
1.- Abrir gvSIG
2.- Abrir VISTA NUEVA en gestor de proyectos
3.- Pinchar en Propiedades de la vista
4.- Ir a proyección actual
5.- Seleccionar el tipo (EPSG) y el criterio de búsqueda (por área)
6.- Escribir Spain y pinchar en buscar
7.- Seleccionar el primer código: 69036405 (Madrid1870 (Madrid))

Aparece una ventana de error 'Imposible conseguir el SRC'
Sucede lo mismo con otros códigos de 8 dígitos (geográficas 2y3D) EPSG si se busca en zonas como África, Asia, Australia ...

ENG - Can't use the 8 digit CRS
Steps
1.- Open gvSIG
2.- Open NEW VIEW in proyect manager
3.- Click on Properties of the view
4.- Go to current proyection
5.- Select type (EPSG) and Search criteria (By area)
6.- Type Spain and click button SEARCH
7.- Choose the first code: 69036405 (Madrid1870(Madrid))

Appears an error window 'Impossible to get the CRS'
Happens the same with other 8 digit EPSG codes (geographics 2&3D) when you search in areas like africa, asia, australia...

History
#1 - 10/16/2012 05:37 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/13/2012 12:19 AM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 01/03/2014 09:01 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

This issue does not happen in recent builds (gvSIG 2.1.0 BN 2215)

#5 - 01/13/2014 08:55 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#6 - 01/28/2014 09:11 AM - Álvaro Anguix
- Status changed from Fixed to Closed
